Subject: [Zendesk Support] Re: Chat with Ashish
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 23 Feb 2021 14:23:07 +0000

Hello!

We’ve got news for you: Your ticket (#6372247) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6372247

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, Feb 23, 2021, 6:23 PST

Chat started: 2021-02-23 01:58 PM UTC

(01:58:32 PM) Ashish: #6372097
(01:59:13 PM) *** Fabricio joined the chat ***
(01:59:14 PM) Fabricio: hello
(01:59:35 PM) Ashish: Sorry, chat got disconnected
(01:59:40 PM) Fabricio: that's ok
(01:59:41 PM) Ashish: can you please check now
(01:59:59 PM) Fabricio: I can not login to your acocunt
(02:00:06 PM) Fabricio: account assumption is disabled
(02:00:12 PM) Fabricio: however
(02:00:21 PM) Fabricio: did you check for the relevant number ?
(02:00:22 PM) Ashish: one moment, I will enable it
(02:00:26 PM) Fabricio: thanks
(02:00:38 PM) Ashish: yes, I checked the relevant number
(02:00:48 PM) Ashish: how to enable account assumption?
(02:01:30 PM) Fabricio: https://eposaudio.zendesk.com/admin/security/advanced#account-assumption
(02:01:36 PM) Fabricio: however you need to be an admin
(02:02:08 PM) Ashish: I did that
(02:02:11 PM) Ashish: Please check
(02:02:19 PM) Fabricio: thanks
(02:03:14 PM) Fabricio: have you save it?
(02:03:20 PM) Fabricio: it isn't enabled
(02:03:36 PM) Fabricio: that's the account eposaudio correct ?
(02:06:37 PM) Ashish: yes
(02:06:48 PM) Ashish: I saved it
(02:07:03 PM) Fabricio: let me check
(02:08:21 PM) Fabricio: sorry it ins't enabled for this account https://eposaudio.zendesk.com/access/unauthenticated
(02:08:37 PM) Fabricio: also I couldn't find the ticket 6372097 on this account
(02:09:17 PM) Ashish: one moment
(02:10:02 PM) Ashish: Please check  now
(02:10:06 PM) Fabricio: sure
(02:10:32 PM) Fabricio: yes
(02:10:37 PM) Fabricio: let me check it now
(02:10:51 PM) Ashish: okay
(02:11:02 PM) Fabricio: can you confirm the ticket example again?
(02:11:15 PM) Ashish: 131274
(02:14:21 PM) Fabricio: I will can the number +49 5130 962 8090 now for testing ok
(02:14:35 PM) Fabricio: and abandon it on IVR
(02:15:54 PM) Ashish: sorry, I did not get you
(02:16:22 PM) Fabricio: I will call the relevant number on your account and abandone the call in IVR for testing
(02:16:33 PM) Ashish: okay no problem
(02:18:50 PM) Ashish: And the ticket is created
(02:18:53 PM) Ashish: 131281
(02:19:02 PM) Fabricio: yes I can see
(02:19:14 PM) Fabricio: ok, let me investigate it with my internal team
(02:19:21 PM) Ashish: Okay
(02:19:35 PM) Fabricio: I will turn it into a ticket so I can follow up with you
(02:19:46 PM) Fabricio: please keep account assumption enabled
(02:20:05 PM) Ashish: Okay, I will
(02:20:10 PM) Fabricio: thanks
(02:20:12 PM) Ashish: are you going to close this chat ?
(02:20:30 PM) Fabricio: yes will start to work on this now
(02:20:56 PM) Ashish: is this safe as you are using my manager account?
(02:21:17 PM) Fabricio: sure
(02:21:59 PM) Fabricio: we never make any changes, we just review the settings
(02:22:21 PM) Ashish: Okay
(02:22:29 PM) Fabricio: talk to you soon via email
(02:22:34 PM) Fabricio: Bye Now!!
(02:23:05 PM) *** Fabricio left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[7LY42R-R798]